Show / Hide Table of Contents

# Enum SDL.SDL_DisplayOrientation

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_DisplayOrientation

### Fields

Name | Description
--- | ---
SDL_ORIENTATION_LANDSCAPE |
SDL_ORIENTATION_LANDSCAPE_FLIPPED |
SDL_ORIENTATION_PORTRAIT |
SDL_ORIENTATION_PORTRAIT_FLIPPED |
SDL_ORIENTATION_UNKNOWN |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()